<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
        <title></title>
    </head>
    <body>
        <style>
        .footer {
            position: relative;
            bottom: 0;
            width: 100%;
            height: 60px;
            line-height: 60px;
        }
        </style>

        <center>
            <footer class="footer bg-dark">
                <div class="container">
                    <span class="text-light">Todos los derechos reservados - Reyes Lizarraga Jonathan Alexis</span>
                </div>
            </footer>
        </center>
    </body>
</html>

